﻿body {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

footer, .banner-card {
    background-color: #145871;
}

nav {
    /*border-bottom: 2px solid #dedede;*/
    z-index: 100;
    box-shadow: 0px 1px 4px 0 rgba(0, 0, 0, 0.16);
}

header {
    background-color: #a0d8f6;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .heading-font {
    font-family: "Albert Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.icon-wrapper {
    text-decoration: none;
    margin-left: .25rem;
    margin-right: .25rem;
}

.icon {
    display: flex;
    width: 35px;
    height: 35px;
    border-radius: 35px;
    font-size: 1.05rem;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    color: #f8f9fa;
    border: 1px solid #f8f9fa;
}

    .icon:hover {
        background-color: rgba(0,0,0,0.2);
    }

.btn {
    /* font-weight: 500;*/
    /*text-transform: uppercase;*/
    border-radius: 1.5rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    font-size: 1.1rem;
}

.btn-custom {
    background-color: #f0972d;
    color: #020000;
}

    .btn-custom:hover {
        background-color: #ee8b15;
        border-color: #ee8b15;
        color: #020000;
    }

    .btn-custom:not(:disabled):not(:disabled):active {
        background-color: #f0972d !important;
        border-color: #f0972d !important;
        color: #020000;
    }

.home-banner {
    background: url(images/ayerCourtyard.jpg) center right no-repeat;
    height: 450px;
}

.list-padding li {
    padding-top: .35rem;
    padding-bottom: .35rem;
}

.div-table {
    padding: 0 .5rem 0;
}

    .div-table .row {
        padding: .55rem 0 .55rem;
        border-bottom: 1px solid #dee2e6;
    }

.map {
    width: 100%;
    border: none;
    border: 0;
    min-height: 500px;
    max-width: 450px;
}
